<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_margin="@dimen/custom_margin"
            android:background="@drawable/gradient_bsg"
            android:padding="@dimen/appbar_padding_top"
            android:weightSum="10">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="2.7"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvVisitedDate"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:text="Average Bill"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="normal" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.5"
                android:gravity="center"
                android:layout_gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTarget"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:text="1530"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.5"
                android:gravity="center"
                android:layout_gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTotalSale"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:text="1530"
                    android:textColor="@color/incentive_max"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.3"
                android:gravity="center"
                android:layout_gravity="center"
                android:orientation="vertical">
                <TextView
                    android:id="@+id/tvAchPer"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin"
                    android:text="1530"
                    android:textColor="@color/incentive_max"
                    android:textSize="@dimen/txt_size_14sp"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>